Help Manual - Lotus Notes to MBOX

Help Manual
SysTools Lotus Notes to MBOX ™

Powerful Lotus Notes to MBOX Converter to Convert Lotus Notes NSF to MBOX

Lotus Notes NSF File [image] MBOX Format

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section
  • arrow How to Install & Configure Lotus Notes Client?
  • arrow What Is the Difference Between Demo & Full Version ?

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Lotus Notes to MBOX

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Lotus Notes to MBOX
  • Uninstall SysTools Lotus Notes to MBOX

Using SysTools Lotus Notes to MBOX

  • Steps to Convert Lotus Notes to MBOX

FAQs & Troubleshooting

  • How to Install & Configure Lotus Notes Client?
  • What Is the Difference Between Demo & Full Version Software ?

Purchase & Support

  • Purchase Lotus Notes to MBOX License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section
  • arrow How to Install & Configure Lotus Notes Client?
  • arrow What Is the Difference Between Demo & Full Version ?


Overview of SysTools Lotus Notes to MBOX

SysTools Lotus Notes to MBOX converter converts the Lotus Notes NSF emails to MBOX format safely and while converting NSF emails entire data will be converted along with email properties. The emails in Notes NSF format will be readily available to be accessed in multiple OS and email application when NSF to MBOX conversion is carried out.

Key Features of Lotus Notes to MBOX

  • Notes to MBOX email conversion will be carried out with extreme care and perfection
  • Email properties ranging from send and received address, cc, bcc, from, to, signature and entire properties will be retained after conversion.
  • While converting NSF emails to MBOX, no size or number of emails limitation is imposed
  • Speed and reliability in converting the Notes NSF emails to MBOX is guaranteed
  • Email Meta data and formatting kept intact
  • Simple and easy to understand steps to convert emails from NSF to MBOX
  • Runs successfully with Windows 98, ME, 2000, XP, 2003, VISTA and Windows 2007)and Lotus Notes (8.5, 8.0, 7.0, 6.5 & 5.0) versions.

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Lotus Notes to MBOX
  • Product Homepage

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section
  • arrow How to Install & Configure Lotus Notes Client?


System Requirements of Lotus Notes to MBOX Software

Before installing SysTools Lotus Notes to MBOX, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools Lotus Notes to MBOX:

Supported Lotus Notes Versions

Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Installation of Lotus Notes to MBOX Software

To install SysTools Lotus Notes to MBOX into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Lotus Notes to MBOX from the website: http://www.systoolsgroup.com/lotus-notes-to-mbox.html
  • Double click the SysTools Lotus Notes to MBOX setup (systools-lotus-notes-to-mbox.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Lotus Notes to MBOX will be launched.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Uninstallation of Lotus Notes to MBOX Software

You can uninstall SysTools Lotus Notes to MBOX from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Lotus Notes to MBOX is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Lotus Notes to MBOX > Uninstall SysTools Lotus Notes to MBOX
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Export Groupwise will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Lotus Notes to MBOX and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Lotus Notes to MBOX will successfully unistalled from the computer system.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Steps to Convert Lotus Notes to MBOX

Open SysTools Lotus Notes to MBOX
Go to Start menu » Programs » SysTools Lotus Notes to MBOX » SysTools Lotus Notes to MBOX. Software will display its initial screen as shown below:

  • Click OK to proceed. Now software will display its initial screen as shown below:

  • To initiate the process of Lotus Notes to MBOX conversion, click the Open button from the toolbar as shown below in the red marked area:

  • After clicking the Open button, you will see following screen:

  • Now next step is to choose Lotus Notes NSF file that you want to convert to MBOX format. To select NSF file, click on the first Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see following screen:

  • Choose the Lotus Notes NSF file and click on the Open button.
  • After selecting the Lotus Notes NSF file, software will display the full path of the selected NSF file as shown below:

  • Now next step is to select destination path to save converted MBOX files. To select destination path, click on the second Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see following screen:

  • Choose the desired folder and then click the OK button.
  • After selecting the destination path, software will display the full path of the selected location as shown below:

  • Now the next step is to select options for maintaining folder hierarchy as shown below:

  • Choose Yes to maintain exact folder hierarchy after converting the NSF file to MBOX format. For example - If we have 4 mail folders in Lotus Notes, then software will create one folder with 4 sub folders each having 1 MBOX file. If you do not want to maintain folder hierarchy during conversion, then choose No.
  • Now to start the conversion process to convert Lotus Notes to MBOX, click on the Export button as shown below:

  • After clicking the Export button, software will start converting selected Lotus Notes NSF file to MBOX as shown below:

  • While converting NSF file, software will show you Count Details with following details:
    • Current Folder - This will help you know current folder that software is using for conversion
    • Folder Count - This will help you know that how may folders are being processed.
    • Email Count - This will help you know that how many emails from the folder are being processed.
  • After successfully completing the conversion process, software will display following screen:

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Help Manual - PDF Unlocker

Frequently Asked Questions

While working with SysTools Lotus Notes to MBOX you may face many error messages due to misconfiguration of emails clients or missing installations/configurations. Here is the list of some common FAQs which you can easily troubleshoot to get the software working.

  • How to Install & Configure Lotus Notes Client?
  • What Is the Difference Between Demo & Full Version ?

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Help Manual - PDF Unlocker

How to Install & Configure Lotus Notes Client?

Installing & Configuring Lotus Notes Client includes 2 steps as follows:

  • Step 1 - Installing Lotus Notes
  • Step 2 - Configuring Lotus Notes

Step 1: Installing Lotus Notes

  • For downloading Lotus Notes email client, you can search for the FREE trial downloads online from the IBM website. If, however, you are unable to locate any such download link, then we suggest you to visit this website (http://iptde.boisestate.edu/notes.nsf) for free trial download of Lotus Notes 7.0 version.
  • After downloading, run the setup.exe
  • Click Next.

  • On the License Agreement screen, checkmark I accept the terms in the license agreement and click Next.

  • Type your name and organization name and click Next > button

  • Click Next> to accept the default destination folders.

  • Click Next> to accept the default features

  • Make sure that the box Make Notes my default email program is unchecked. Click Install to begin installation.

  • The installation of Lotus Notes begins. After installation is complete, click Finish.

Step 2: Configuring Lotus Notes Client

  • Launch Lotus Notes by selecting Start > Programs > Lotus Applications > Lotus Notes. You will have a screen that looks like the one below.

  • Click Next> (Note: If you see a different screen, it may be because you have installed a previous version of Lotus Notes before or this is not the first time you attempt to install Lotus Notes 6 on your computer).

  • Type in your name in the Your name box, and uncheck the I want to connect to a Domino server box. Click Next>.
  • After doing so, following screen appears:

  • Make sure that none of the boxes are checked and click Next>.
  • Click OK when the Notes setup is complete.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Difference Between Demo & Full version of Lotus Notes to MBOX Software

Demo Version of SysTools Lotus Notes to MBOX Converter

Free demo version of the software Lotus Notes to MBOX converter gives the provision to convert first 15 emails from each folder of Lotus Notes to MBOX format. Converted items can be safely saved as MBOX and the free version works similar to the full edition with all the perfection of email conversion but limited in number

Full Version of SysTools Lotus Notes to MBOX Converter

Full version of Lotus Notes to MBOX converter purchasable for a nominal rate is feasible to convert unlimited Lotus Notes NSF emails to MBOX format. Process of email conversion with entire email data, email properties and email attachments converted from NSF to MBOX will be carried out with the full licensed version with perfection.

.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Purchase License of SysTools Lotus Notes to MBOX

You can purchase the licensed version of the Lotus Notes to MBOX converter at nominal rate that will give complete conversion of emails from NSF format to MBOX. Limitless, restriction free email data conversion is guaranteed with the investment you make on the full version of the software.

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/lotus-notes-to-mbox/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
    • Enterprise License: License for one organization to use the program on multiple computers across the globe. This product license will be assigned to the organization name provided at the time of purchase. It allows converting unlimited files. It is not transferable to another organization once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout, ShareIt)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Online Support for SysTools Lotus Notes to MBOX

Web Support

FAQS Database:

If you have queries relating to the use of SysTools Lotus Notes to MBOX, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Trademarks

SysTools Lotus Notes to MBOX ® is a copyright work of SysTools Software

Lotus Notes and Windows are registered trademarks of IBM and Microsoft Corporation respectively.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools Software regarding the SysTools product (the "Software" or the" Program"), and all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

Accepting the Terms

In order to use the SYSTOOLS SOFTWARE PRODUCT (referred as Software or Product below), you must first agree to the Terms. You may not use the PRODUCT if you do not accept the Terms.
You can accept the Terms by:

  1. Clicking to accept or agree to the Terms, where this option is made available to you by SYSTOOLS SOFTWARE in the user interface for any PRODUCT; or
  2. By actually using the PRODUCT. In this case, you understand and agree that SYSTOOLS SOFTWARE will treat your use of the PRODUCT as acceptance of the Terms from that point onwards.

Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The PRODUCT and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

Unless you have agreed otherwise in writing with SYSTOOLS SOFTWARE, nothing in the Terms gives you a right to use any of SYSTOOLS SOFTWARE trade names, trade marks, product marks, logos, domain names, and other distinctive brand features.

You agree that you shall not remove, obscure, or alter any proprietary rights notices (including copyright and trade mark notices) which may be affixed to or contained within the PRODUCT.

Scope of the License

SYSTOOLS SOFTWARE gives you a personal, worldwide, royalty-free, non-assignable and non-exclusive license to use the software provided to you by SYSTOOLS SOFTWARE as part of the Software as provided to you by SYSTOOLS SOFTWARE. This license is for the sole purpose of enabling you to use and enjoy the benefit of the software as provided by SYSTOOLS SOFTWARE, in the manner permitted by the Terms.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment.

To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site\Enterprise license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial/demo) version may be freely distributed provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

Registration Code/Full Version Link

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

In case where the registration code is not provided and link to full version is provided. The link to full version provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

Limited Warranties

SysTools Software DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools Software DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequence data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

Final provisions

All rights not expressly granted here are reserved by SysTools Software.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Help Manual - PDF Unlocker

Steps to Make Recovered PST Active or Default in Outlook

If you want to set the recovered PST file as default or active, add it to your Outlook using the File, Open, Outlook Data File menu.

To make the PST file active in Outlook 2010 & Outlook 2007, follow the below steps:

  • If you are using Outlook 2007, the go to Tools » Account Settings from the menu. If you are using Outlook 2010, then go to File » Account Settings from menu.
  • Open the Account Settings dialog and select the Data Files tab.
  • Select the PST file you want to use as default
  • Click the Set as Default button as shown below:

To make the PST file active in Outlook 2002 & 2003, follow the below steps:

  • Open the recovered PST file then go to Tools » Email Accounts menu as shown below:

  • After this, you will see following screen:

  • Select the View or change existing e-mail accounts and click the Next button to open the Email Accounts dialog:

  • Now Select the dropdown menu below Deliver new email to the following location and you will see a list of all the Outlook data files opened in the Outlook as shown below:

  • Select the file you wish to use and click Finish. You may need to restart Outlook for the changes to take effect.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section


Help Manual - PDF Unlocker

How to Show Hidden Files and Folders in Windows 7 or Vista ?

  • To show hidden files, just open My Computer, click on the Organize button in any folder, and then select “Folder and Search Options” from the menu as shown below:

Folder and Search Options Windows Vista

  • Click the View tab, and then you should select “Show hidden files and folders” in the list.

Folder Options - Show hidden files and folders

  • Just select that, and click OK.

Product Info

Version | : 1.0
Last Updated | : Sep 09, 2011

  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Lotus Notes to MBOX
  • arrow Uninstall Lotus Notes to MBOX
  • arrow Purchase Lotus Notes to MBOX License
  • arrow Online Support

  • Using Lotus Notes to MBOX
  • arrow Steps to Convert Lotus Notes to MBOX

  • FAQs Section